prefix=__META_PREFIX__
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ncurses
major_version=6
version=6.2

Name: ncurses
Description: ncurses 6.2 library
Version: ${version}
Requires:
Libs: -L${libdir} -lncurses
Cflags: -I${includedir}
